@media (max-width: 1199px) {}

@media (max-width: 991px) {
    header {
       /** height: 55px;**/
    }

    header .justify-content-between {
        justify-content: center !important;
    }

    header h4 {
        display: none;
    }

    header img {
        width: 190px;
        margin: auto;
    }
}

@media (max-width: 767px) {
    footer img {
        width: 70px;
    }
}

@media (max-width: 576px) {
    body {
        background-color: #FFF;
    }
    .logo{
width: 100%;
        text-align: center;
    }
    .content h2{
        font-size: 28px;
        font-weight: 500;
    }
    h3{
        font-size: 18px;
        color: #FFF;
    }
    .content a {
        margin: auto;
        line-height: 1.5;
        display: block;
        max-width: 400px;
        padding: 10px 15px;
        background: #327bcf;
        color: #fff;
        border: 1px solid #FFF;
        font-weight: 400;
        text-align: center;
        margin-top: 10px;
        font-size: 25px;
        cursor: pointer;
    }
    .form-wrapper{
        background-color: #123261;

    }
    header {
        border-bottom: 1px solid #C0C0C059;
    }
   header img{
        margin: 7px auto;
    }
}